body{
 font-family: Verdana, Arial, sans-serif;
 line-height: 1.2em;
 margin: 0;
 padding:0;
 text-align: center;
 color: #222222;
}
#maincontainer{
 width: 100%;
 margin: 0 auto;
 background-color: #ffffff;
}
#topsection{

}
#content-wrapper{
	clear: both;
	margin: 70px 0 10px;
	margin: 7.0rem 0 1rem;
}	
#contentwrapper {
        margin: 0 auto;
        max-width: 1140px;	
}
#contentcolumn{
 background-color: #ffffff;
 font-size: 13px;
 /***margin: 0 200px 0 168px;***/
 border-right: 1px solid #ddd;
 border-left: 1px solid #ddd;
 /**padding-left: 10px;
 padding-right: 10px;**/
 padding-top: 35px;
 text-align: left;
 
 width: 580px;
 float: left;
 margin-left: 200px;
 padding-left: 30px;
 padding-right: 30px;
}
#singlecolumn{
 background-color: #ffffff;
 font-size: 13px;
 margin: 0 170px 0 155px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 35px;
 text-align: left;
}
#content2column{
 background-color: #ffffff;
 font-size: 13px;
 margin: 0 200px 0 0;
 border-right: 1px solid #ddd;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 35px;
 text-align: left;
}
#fullwidthcolumn{
 background-color: #ffffff;
 font-size: 13px;
 margin: 0 auto;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 40px;
 text-align: left;
}
#leftcolumn{
 float: left;
 /***width: 168px;
 margin-left: -965px;***/
 font-size: 13px;
 line-height: 1em;
 margin-top: 15px;
 
 width: 168px;
 float: left;
 margin-left: -840px;
}
#home-leftcolumn{
 float: left;
 width: 168px;
 margin-left: -965px;
 font-size: 13px;
 line-height: 1em;
 margin-top: 35px;
}
#rightcolumn{
 /***float: left;
 width: 200px;
 margin-left: -200px;***/
 font-size: 13px;
 line-height: 1em;
 margin-top: 10px;
 
 float: left;
 width: 268px;
 margin-left: 25px;
}
#home-rightcolumn{
 float: left;
 width: 200px;
 margin-left: -200px;
 font-size: 13px;
 line-height: 1em;
 margin-top: 35px;
}
#right2column{
 float: left;
 width: 200px;
 margin-left: -200px;
 font-size: 13px;
 line-height: 1em;
 margin-top: 35px;
}
#footer{
 clear: left;
 width: 100%;
 background-color: #ffffff;
 font-size: 13px; 
 color: black;
 text-align: center;
 padding: 4px 0;
}
#footer2{
 clear: left;
 width: 100%;
 background-color: #000000;
 font-size: 13px; 
 color: white;
 text-align: center;
 margin-bottom: -4px;
 padding: 4px 0 0 0;
}
.innertube{
 margin-left: 5px;
 margin-right: 5px;
 margin-top: 0;
}
table {
 font-size: 13px;
 text-align: left;
}
#left-sitemap-column {
 width: 45%;
 float: left;
 padding: 0 5px 0 0;
}
#right-sitemap-column {
 width: 45%;
 float: right;
 padding: 0 0 0 5px;
}
#site-map {
 width: 90%;
 margin: 0 auto;
}
ul {
 list-style-type: none;
 font-size: 13px;
 padding-left: 0;
 margin-left: 10px;
}
li.custom {
 background: url(http://www.online-stock-trading-guide.com/image-files/small-gray-bp.gif) -2px 2px no-repeat;
 padding-left:15px;
 margin-left: 5px;
 margin-bottom: 7px;
}
ul#floatright {
 float: right;
 width: 30%;
 padding: 0 5px 0 5px;
}
a { 
 font-family: Verdana, Arial, sans-serif;
 font-size: 13px; 
 color: #0066ff;
 text-decoration: underline;
 outline: none;
}
a:hover { 
 font-family: Verdana, Arial, sans-serif;
 font-size: 13px;
 color: #ff0000;
 text-decoration: none;
}

h1 { font-family: Arial, Verdana, sans-serif; font-size: 16px; line-height: 1.0em; text-align: center; color: #333333}
h2 { font-family: Verdana, Arial, Verdana, sans-serif; font-size: 15px; color: #000}
/***h3 { font-family: Arial, Verdana, sans-serif; font-size: 14px; color: #000}***/
h4 { font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #000}
/***.hbg{
 font-size: 13px;
 background-color: #3e7cd1;
 color: #fff;
 margin-top: 5px;
 margin-bottom: 5px;
 padding: 5px 0 5px 0;
 border: 1px solid #000;
}
.hbg1{
 font-size: 13px;
 background-color: #3e7cd1;
 color: #fff;
 margin-top: 5px;
 margin-bottom: 5px;
 padding: 5px 0 5px 0;
 border: 1px solid #000;
}***/

h3.hbg {
	font-size: 20px;
	color: #333;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0;
	margin: 10px 0 10px 0;
	margin: 1.0rem 0 1.0rem 0;
	border-top: double #ddd;
  padding-top: 10px;
  padding-top: 1.0rem;
}

.righthbg{
 font-size: 13px;
 background-color: #3e7cd1;
 color: #fff;
 margin-top: 5px;
 margin-bottom: 5px;
 padding: 5px 0 5px 0;
 border: 1px solid #000;
}
div.full-width-box {
 background-color: #ffffff;
 padding: 10px 10px 10px 10px;
 border: 1px solid #ddd;
 margin: 5px 0 5px 0;
}
div.related-post-box {
 background-color: #ffffff;
 padding: 0 10px 10px 10px;
 border: 1px solid #ddd;
 margin: 5px 0 5px 0;
}
#related-posts {
 border:1px solid #CDCEC8;
 padding: 0 15px;
 height: 125px;
 width: auto;
 margin-top: 10px;
 margin-bottom: 10px;
}
div.rphd {
 margin-bottom: -5px;
 font-weight: bold;
}
div.rplinks {
 height: 60px;
}
div.related-posts-footer {
 font-weight: bold;
 text-align:right;
 margin-top: -10px; 
}

div.floatBox ul li {
 background: url(http://www.online-stock-trading-guide.com/image-files/small-gray-bp.gif) -2px 2px no-repeat;
 padding: 0 0 3px 15px;
}

.floatBox {
   margin-top: -15px;
   margin-bottom: -10px;
    float: left;
    width: 49%;
}

div.quarter-width-box-right {
 background-color: #fff;
 padding: 10px 10px 10px 10px;
 border: 1px solid #000;
 margin: 5px 5px 5px 0px;
 width: 31%;
 float: right;
}

div.black-box {
 background: url(http://www.online-stock-trading-guide.com/image-files/leftcolboxbg.png) ;
 padding: 20px 0px 14px 0px;
 margin: 0 auto;
}

div.center-box {
 background-color: #ffffff;
 padding: 10px 5px 10px 5px;
 border: 1px solid #ddd;
 width: 325px;
 margin: 0 auto;
}
div.center {
 text-align: center;
}
#adleft {
 float: left;
 padding: 10px 10px 5px 0;
}
#adleft2 {
 float: left;
 padding: 0 5px 5px 0;
 margin: 15px 0 0 0;
}
#adright {
 float: right;
 padding: 10px 0 5px 10px;
}
#doubleadleft {
 float: left;
 padding: 5px 5px 5px 0;
}
#doubleadright {
 float: right;
 padding: 5px 0 5px 5px;
}
#doubletopadleft {
 float: left;
 padding: 0 5px 5px 5px;
}
#doubletopadright {
 float: right;
 padding: 5px 0 5px 5px;
}

#toc {
 margin: 0 auto;
 width: 550px;
 padding: 10px;
 text-align: left;
}
div.rss-box {
 background-color: #ffffff;
 padding: 10px 0px 8px 0px;
 border: 1px solid #ddd;
 width: 125px;
 text-align: center;
}
div.social-box {
 background-color: #fff;
 width: 550px;
 margin: 0 auto;
}
.img-float-left {
 float: left;
 padding: 4px;
 margin-right: 10px;
 margin-left: 10px;
 border: 1px solid #ddd;
}
.img-float-right {
 float: right;
 padding: 4px;
 margin-left: 10px;
 margin-right: 10px;
 border: 1px solid #ddd;
}
.img-float-right2 {
 float: right;
 padding: 4px;
 margin-left: 10px;
 margin-right: 30px;
 border: 1px solid #ddd;
}
.img {
 padding: 4px;
 border: 1px solid #ddd;
}

#topnavadunit {
 position: absolute;
 top: 165px;
 margin-left: 60px;
}
hr {
 text-align: center;
 margin: 10px auto; 
 height: 1px; 
 width: 90%; 
 background-color: #ddd;
 color: #ddd;
 border: 0;
}
.comments-header {
 border-bottom:1px solid #595959;
 color:#333333;
 font-family:arial,sans-serif;
 letter-spacing:-0.05em;
 padding-bottom:4px;
 text-decoration:none;
}

.retweet {
 float: right;
 padding: 10px 10px 0 5px;
 }

 #topcse {	
	position: absolute;
	top: 2px;
	margin-left: 650px;
	width: 300px;
}
.feedburnerFeedBlock {
 margin-bottom: 10px;
 padding: 10px;
 border: 1px solid #ddd;
}

blockquote {
   border: 1px dotted #ddd;
   margin: 20px;
   padding: 20px;
   background:#FFFFFF url(http://www.online-stock-trading-guide.com/image-files/open_blockquote.gif) no-repeat scroll left top;
}

.storyInput {
 height: 250px;
}
div.subscribe-box {
 border: 1px solid #ddd;
}
ul#subscribe-box li {
 background: url(http://www.online-stock-trading-guide.com/image-files/rss-feed-icon-24x24.png) 5px 4px no-repeat;
 padding: 10px 0 10px 10px;
}
ul#subscribe-box li.rss-email {
 background: url(http://www.online-stock-trading-guide.com/image-files/email_icon.jpg) -5px 4px no-repeat;
 padding: 10px 0 10px 15px;
 border-top: 1px dotted #ddd;
}
ul#subscribe-box li a {
 text-decoration: none;
  font-family: Trebuchet MS, verdana, arial;
  font-size: 14px;
}
ul#subscribe-box li.facebook {
 background: none;
 padding: 10px 0 5px 0;
 border-top: 1px dotted #ddd;
 border-bottom: 0; !important
}

.post_share_rt {
 float: right;
 padding: 4px;
 margin-left: 10px;
 margin-right: 10px;
 border: 1px solid #ddd;
}

.post_share_right {
 float: right;
 padding: 4px;
 margin-left: 10px;
 margin-right: 10px;
 border: 1px solid #ddd;
}

.post-button {
 padding-bottom: 3px;
}

.FBConnectButton_Small .FBConnectButton_Text {
 padding: 2px 2px 3px !important;
}

.addthis_default_style {
 padding-left: 5px;
 margin: 10px 0;
}

.top-leaderboard {
 border-bottom: 0px solid #ddd;
 width: 738px;
 padding: 1px 0 5px 10px;
 background: #FFFFFF;
}

#returnto {
text-align: center;
}

#topshare {
 text-align: center;
      margin: 0 auto;
      padding-left: 20px;
      height: 23px;
     }

.blogItItem {
     border-top: 1px solid #ddd;
}

/* Wordpress Header Section Match
--------------------------------------------- */

div.wrap {
 max-width: 1140px;
 margin: 0 auto;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: url(http://www.online-stock-trading-guide.com/wordpress/wp-content/themes/eleven40-pro/images/texture.png);
	min-height: 88px;
	/*position: fixed;*/
	width: 100%;
	z-index: 999;
}

.header-image .site-header {
	padding: 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 420px;
	font-family: 'Oswald', sans-serif;
}

.site-title {
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	letter-spacing: 1px;
	letter-spacing: 0.2rem;
	line-height: 1;
	margin: 0;
	padding: 12px 0 0 0;
	padding: 1.2rem 0 0 0;
	text-transform: uppercase;
	text-align: center;
}

.site-title a,
.site-title a:hover {
	color: #fff;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	letter-spacing: 1px;
	letter-spacing: 0.2rem;
	line-height: 1;
	margin: 0;
	padding: 18px 0 0 0;
	padding: 1.8rem 0 0 0;
	text-transform: uppercase;
	text-align: center;
}

.site-description {
	font-family: 'Lora', serif;
	font-size: 18px;
        color: #fff;
	overflow: hidden;
        margin: 0;
        margin: 0rem;
	padding: 4px 0 10px 0;
	padding: .4rem 0 1.0rem 0;
	text-align: center;
}

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 65px;
	width: 100%;
}

/*Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	width: 100%;
}

#menu-below-header-menu {
  background: url(http://www.online-stock-trading-guide.com/wordpress/wp-content/themes/eleven40-pro/images/texture.png);
	clear: both;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	line-height: .5;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
}

#menu-below-header-menu a {
	border: none;
	color: #fff;
	display: block;
	padding: 16px 18px;
	position: relative;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 1.5;
}

#menu-below-header-menu a:hover {
	color: #00ff00;
	text-decoration: none;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}
 
.nav-header {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	color: #fff;
	float: right;
	text-align: right;
	display: block;
	width: 720px;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	padding: 22px 18px;
	position: relative;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 1.5;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	color: #00ff00;
	text-decoration: none;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
	padding: 1px;
}

ul.sub-menu {
 margin-left: 0px;
}

.genesis-nav-menu .sub-menu a,
#menu-below-header-menu .sub-menu a {
	background-color: #222;
	border: 1px solid #eee;
	border-top: none;
	letter-spacing: 0;
	padding: 12px 0 12px 20px;
	position: relative;
	width: 180px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
	 width: 200px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 22px 18px;
	padding: 2.2rem 1.8rem;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 8px 12px 0 0;
	padding: 0.8rem 1.2rem 0 0;
}

.genesis-nav-menu .search-form {
	width: 100%;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu a {
	background: url(http://www.online-stock-trading-guide.com/wordpress/wp-content/themes/eleven40-pro/images/texture.png);
}

.site-header .current-menu-item > a,
.site-header .nav-header a:hover,
.site-header .sub-menu a:hover {
	color: #00ff00;
}

.left-box {
        float: left;
        width: 127px;
        height: 125px;
        padding: 0 2px 0 0;
        margin-bottom: 16px;
        margin-bottom: 1.6rem;
}

.right-box {
        float: right;
        width: 127px;
        height: 125px;
        padding: 0 0 0 2px;
        margin-bottom: 16px;
        margin-bottom: 1.6rem;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #222;
	color: #fff;
}

::selection {
	background-color: #222;
	color: #fff;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-family: 'Lora', serif;
	font-size: 14px;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #222;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	padding: 10px 20px;
	text-transform: uppercase;
	width: auto;
}

 button:hover,
 input:hover[type="button"],
 input:hover[type="reset"],
 input:hover[type="submit"] {
	background-color: #00ff00;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}